Subject: [SANET-MG] copper side effects on soil fungi

From: François WARLOP <[email-masked]>
Date: Mon, 13 Mar 2006 15:58:40 +0100

dear colleagues,

I am achieving literature work on side effects of copper ions on soil-borne
entomopathogenic fungi (beauveria, metarhizium, paecilomyces, verticillium
...) ;
indeed, copper in organic farming is widely used, especially on perennial
crops, and its accumulation leads to high pollution and decrease of many
spontaneous biocontrol agents such as fungi or bacteria ;
these ones are very important for controlling pests diapausing in soils,
such as the olive fruit fly which is of main importance.

I would then like you to tell me whether you know of publications or teams
focusing on effects of copper on soil-borne fungi, entomopathogenic ones
especially ;

I thank you for any information you may provide,

best regards, F. WARLOP

_______________________________________________
Groupe de Recherche en Agriculture Biologique
Maison de la Bio - BP 1222
84911 AVIGNON cedex 9 - FRANCE
tel : (+33) 04 90 84 01 70
fax : (+33) 04 90 84 00 37

********************************************************
To unsubscribe from SANET-MG:
1- Visit http://lists.sare.org/archives/sanet-mg.html to unsubscribe or;
2- Send a message to <[email-masked]> from the address subscribed to the list. Type "unsubscribe sanet-mg" in the body of the message.

Visit the SANET-MG archives at: http://lists.sare.org/archives/sanet-mg.html.
Questions? Visit http://www.sare.org/about/sanetFAQ.htm.
For more information on grants and other resources available through the SARE program, please visit http://www.sare.org.